Subject: [RFCv3 7/7] ARM: dts: N900: Add SSI information

From: [email-masked] (Benoit Cousson)
Date: Tue, 22 Oct 2013 17:26:02 +0200

Hi Sebastian,

On 22/10/2013 16:44, Sebastian Reichel wrote:
> Hi Benoit,
>
> On Tue, Oct 22, 2013 at 02:48:45PM +0200, Benoit Cousson wrote:
>> Thanks to Tony, I've just realized that I missed all your patches,
>> that for some reason ended-up in my junk folder :-(
>
> oh :( Can you check why they ended up in junk? I would like to
> prevent more mails going there.
>
>> That being said, I cannot apply any of your DTS patches! What base
>> branch are you using?
>
> Currently torvalds/master with pavel's n900 patch and some more
> patches from me.

Mmm, looks like I missed these patches :-)

>
>> Could you repost all your pending DTS patches in one series rebased
>> on top of my for_3.13/dts?
>
> Sure. DT maintainers haven't given feedback since the last patchset
> [0]. Do you want to wait for feedback from them?

OK, maybe not the SSI series that is still RFC, but I guess all the 
others ones are fine to be merged.

Could you repost the whole N900 DTS patches (beside SSI) in one series 
rebased on top of mine?

Thanks,
Benoit

>
> [0] https://lkml.org/lkml/2013/9/23/529
>
> -- Sebastian
>

-- 
Beno?t Cousson
BayLibre
Embedded Linux Technology Lab
www.baylibre.com